{
  "idConnectionErrorTitle": "Pogreška pri povezivanju",
  "idConnectionErrorBody": "Nije moguće uspostaviti vezu s internetom.\nPovežite se s internetom i ponovno pokrenite aplikaciju.",
  "idOperatingSystemErrorTitle": "Pogreška operacijskog sustava",
  "idOperatingSystemErrorBody": "Ova verzija vašeg operacijskog sustava nije podržana u aplikaciji.\nProvjerite je li operacijski sustav u potpunosti ažuran.",
  "idHostAlreadyOpen": "Outlook se ne može pokrenuti.\nZatvorite Outlook ako se već izvršava i pokušajte ponovo.",
  "idFailedToInstallEdgeTitle": "Pogreška prilikom instalacije programa Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Došlo je do problema prilikom ažuriranja komponente WebView2 i Outlook se ne može pokrenuti. Obratite se administratoru.",
  "idPromptLaunchApp": "{0} mjesto možda nije sigurno, želite li nastaviti?",
  "idPromptLaunchAppTitle": "Sigurnosna obavijest programa Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook mora ažurirati ovisnost",
  "idPromptToInstallEdgeBody": "Microsoft Outlook zahtijeva najnoviju verziju komponente WebView2 i može je instalirati umjesto vas. Kada se od vas zatraži da administratoru date dozvolu za ažuriranje ovisnosti, odaberite „Dopusti”. Ako vam je potrebna pomoć, obratite se administratoru"
}